//Use Strict Mode
(function ($) {
    "use strict";    

    //SkrollR parallax
    function skrollrInit(){
         
        // Get window size
        var windowHeight = $(window).height();
        var windowWidth = $(window).width();
         
        // Keep minimum height 550
        if(windowHeight <= 550) {
            windowHeight = 550;
        }
         
        // Init Skrollr for 768 and up
        if( windowWidth >= 768) {
     
            // Init Skrollr
            var skrollR = skrollr.init({
                forceHeight: false
            });       
     
        } else {
     
            // Init Skrollr
            var skrollR = skrollr.init();
            skrollR.destroy();

        }
     
        // Check for touch
        if(Modernizr.touch) {
     
            // Init Skrollr
            var skrollR = skrollr.init();
            skrollR.destroy();

        }
     
    }

       
    //Begin - Window Load
    $(window).load(function () {         
        skrollrInit();
    });

    //Runs on window Resize
    $(window).resize(function() {
        // Calling functions here
        skrollrInit();
    });

    //Begin - Document Ready
    $(document).ready(function () {     
        
    });

    //End - Use Strict mode
})(jQuery);