<?php
/**
 * TGM Plugin Activation Configuration
 *
 *
 * @package pando
 */

function bearr_require_plugins() {
 
 	//Plugins
    $plugins = array(   
    	array(
			'name'     				=> esc_html( 'Pando Extra', 'pandowp' ),
			'slug'     				=> 'pando-extra',
			'required' 				=> false,
			'version' 				=> '',
			'force_activation' 		=> false,
			'force_deactivation' 	=> false,
			'external_url' 			=> '',
		),	  	
    	array(
			'name'     				=> esc_html( 'Kirki', 'pandowp' ),
			'slug'     				=> 'kirki',
			'required' 				=> false,
			'version' 				=> '',
			'force_activation' 		=> false,
			'force_deactivation' 	=> false,
			'external_url' 			=> '',
		),			
		array(
			'name'     				=> esc_html( 'Elementor Page Builder', 'pandowp' ),
			'slug'     				=> 'elementor',
			'required' 				=> false,
			'version' 				=> '',
			'force_activation' 		=> false,
			'force_deactivation' 	=> false,
			'external_url' 			=> '',
		),
		array(
			'name'     				=> esc_html( 'Power-Ups for Elementor', 'pandowp' ),
			'slug'     				=> 'power-ups-for-elementor',
			'required' 				=> false,
			'version' 				=> '',
			'force_activation' 		=> false,
			'force_deactivation' 	=> false,
			'external_url' 			=> '',
		),
		array(
			'name'     				=> esc_html( 'One Click Demo Import', 'pandowp' ),
			'slug'     				=> 'one-click-demo-import',
			'required' 				=> false,
			'version' 				=> '',
			'force_activation' 		=> false,
			'force_deactivation' 	=> false,
			'external_url' 			=> '',
		),
		array(
			'name'     				=> esc_html( 'Contact Form 7', 'pandowp' ),
			'slug'     				=> 'contact-form-7',
			'required' 				=> false,
			'version' 				=> '',
			'force_activation' 		=> false,
			'force_deactivation' 	=> false,
			'external_url' 			=> '',
		),
	);

    //Configs
    $config = array( 
    	'id'           => 'pandowp',                 // Unique ID for hashing notices for multiple instances of TGMPA.
		'default_path' => '',                      // Default absolute path to bundled plugins.
		'menu'         => 'tgmpa-install-plugins', // Menu slug.			
		'has_notices'  => true,                    // Show admin notices or not.
		'dismissable'  => true,                    // If false, a user cannot dismiss the nag message.
		'dismiss_msg'  => '',                      // If 'dismissable' is false, this message will be output at top of nag.
		'is_automatic' => false,                   // Automatically activate plugins after installation or not.
		'message'      => '',                      // Message to output right before the plugins table.
    );
 
    tgmpa( $plugins, $config );
 
}

add_action( 'tgmpa_register', 'bearr_require_plugins' );