<?php
/**
 * The header for our theme.
 *
 * This is the template that displays all of the <head> section and everything up until <div id="content">
 *
 * @link https://developer.wordpress.org/themes/basics/template-files/#template-partials
 *
 * @package pando
 */

?><!DOCTYPE html>
<html <?php language_attributes(); ?>>
<head>
<meta charset="<?php bloginfo( 'charset' ); ?>">
<meta name="viewport" content="width=device-width, initial-scale=1">
<link rel="profile" href="http://gmpg.org/xfn/11">
<link rel="pingback" href="<?php bloginfo( 'pingback_url' ); ?>">

<?php wp_head(); ?>
</head>

<body <?php body_class(); ?> id="body">

<?php global $woocommerce;  ?>

<!-- Page Loader
========================================================= -->
<?php if ( true == get_theme_mod( 'loader_check', true ) ) : ?>
<?php get_template_part( 'template-parts/header', 'loader' ); ?>
<?php endif; ?>
<!-- /End of Page loader
========================================================= -->


<div id="page" class="site <?php echo esc_attr($topbar_page_class); ?>">
	
	