<?php
/**
 * The template for displaying all single posts.
 *
 * @link https://developer.wordpress.org/themes/basics/template-hierarchy/#single-post
 *
 * @package agenzia-package
 */

get_header(); ?>

	<?php $bearr_portfolio_template = '' ?>
	<?php if( class_exists( 'RWMB_Loader' ) ) { ?>
		
		<?php $bearr_portfolio_template = rwmb_meta( 'bearr_portfolio_page_template' ); ?>		

	<?php } ?>


	<?php if( $bearr_portfolio_template == 'builder') { ?>
		
		<!-- Page Content -->
		<?php $bg_image = esc_url(get_theme_mod( 'body_bg_image', '' )); ?>
        <div class="content-area content-area-portfolio" id="primary-nopadding" style="background-image: url(<?php echo esc_url($bg_image); ?>)">

        	<!-- == Page Heading == -->
			<?php get_template_part( 'template-parts/custom', 'header' ); ?>	
			<!-- == /Page Heading == -->			

			<div class="page-content-fluid">
				<?php while ( have_posts() ) : the_post(); ?>
	        		<?php the_content(); ?>
	        	<?php endwhile; // End of the loop. ?>	        	
			</div>

			<div class="row">
				<div class="container-fluid">
					<!-- post navigation -->
					<div class="post-pagination-style2">
						<?php the_post_navigation(); ?>
					</div>
					<!-- /post navigation -->	
				</div>
			</div>
        	
        </div>
        <!-- /page Content -->

	<?php } 
	else { ?>
		<!-- == CONTENT AREA == -->
		<?php $bg_image = esc_url(get_theme_mod( 'body_bg_image', '' )); ?>
		<div id="" class="content-area-portfolio" style="background-image: url(<?php echo esc_url($bg_image); ?>)">		

			<main id="main" class="site-main" role="main">			
				<?php
				while ( have_posts() ) : the_post();

					get_template_part( 'template-parts/content', 'portfolio' );
					?>

					<!-- post navigation -->
					<div class="post-pagination-style2">
						<?php the_post_navigation(); ?>
					</div>
					<!-- /post navigation -->				

				<?php
				endwhile; // End of the loop.
				?>							
			</main>	

		</div>
		<!-- == /CONTENT AREA == -->
	<?php } ?>

	

<?php get_footer(); ?>
